; Langauge file for
;GERMAN - de_DE

TITLE = "YourSecretsAreOurs"
MAIN_TITLE = "YourSecretsAreOurs"
DESCRIPTION = "Berechne jetzt, wie unschuldig du noch bist!"
EXPLANATION = "Wähle aus, welche Dinge du bereits getan hast.<br>Wenn du fertig bist, bestätige einfach mit dem Knopf unten!"
SCORE_FINISHED = "Dein Score wurde mit sehr aufwändigen Prozeduren und Zaubersprüchen berechnet."
PROJECT_DESCRIPTION = "YourSecretsAreOurs ist ein kleines Projekt, welches von ein paar Schülern geleitet wird.<br>Es dient lediglich zur Belustigung und sollte nicht zu ernst genommen werden.<br>Aber.. wie unschuldig bist du? - Das ist doch eine gute Frage oder?<br>Versuche <strong>nicht</strong> alles durchzuführen!<br>Wenn du alles angekreuzt hast wird es im Tod enden."
HELP_US = "Hilf mit!"
REQUEST_MORE = "Beim erweitern der Fragen helfen"
SOCIAL_MEDIA = "Social Media"
JOIN_DISCORD = "Tritt unserem Discord bei!"
LANGUAGE_CHOOSE = "Wähle deine Sprache aus"
CALCULATE = "Berechne meine Punkte!"

SCORE_TITLE = "Reinheits-Level"
SCORE_DESCRIPTION = "Hier kannst du sehen, wie Rein du bist.<br>Jeder hat eine Dunkle Seite!"
SCORE_SHARE = "Teilen"
SCORE_SAVE = "Speichern"

[questions]
1 = "Hast du schon mal einen Schwangerschaftstest benutzt?"
2 = "Hast du dich schon mal selbst befriedigt?"
3 = ""
4 = ""
5 = ""
6 = ""
7 = ""
8 = ""
9 = ""
10 = ""